/*   
Thanks to mnmlist (http://mnmlist.com/theme/) from which this theme was adapted.
Thanks to the author of Simple Slide Show (https://css-tricks.com/snippets/jquery/simple-auto-playing-slideshow/) for code ideas.
*/
html {
	margin:0;
	padding:0;
	border:0;
	height:100%;
	background: #633636; 
	xbackground-image: url("./backchap.jpg");
	background-repeat: no-repeat;
    background-position: left top;
    background-attachment: fixed;
 }
body {
	margin:0;
	padding:0;
	border:0;
	font: 20px Hoefler Text, bodyfont, serif;
	color: #ffffff;
    line-height: 30px;
    height:100%;
	background-image: url("./backchap.jpg");
    background-repeat: no-repeat;
    background-position: left top;
    background-attachment: fixed;
	background-size: 100% 100%;
	}
	
h1 {font-family: Helvetica, sans-serif; font-size: 1em; color: #C0C0C0; font-weight:normal;  padding: 20px 0px 0px 0px;}
h2 {font-family: Helvetica, sans-serif; font-size: 1.5em; color:#C0C0C0; line-height:26px; font-weight:normal; padding: 15px 0px 5px 0px;}
h3 {font-family: Helvetica, sans-serif; font-size: 18px; color:#C0C0C0; line-height: 18px; text-indent: 0px; padding: 10px 0px 0px 0px;font-weight: 400;}
h4 {font-family:  Helvetica, sans-serif; font-size: .8em; color:#C0C0C0; margin:0;padding:0;font-weight: 400;margin-top: -15px; line-height: 1.1em;}
h5 {font-size: 9pt; color:#333;margin:0; padding:0; font-weight: 400;}

img{border:none;}
img a{border:none;}
blockquote{border-left:1px solid #A5ABAB; margin:0px; padding:0 12px 0 12px;}

p {line-height: 30px; margin:30px auto; text-indent: 0px; word-break: break-word;}

p.entryorderimg {
	max-width: 20em;
}
a {text-decoration: none!important;}
a:link {color: #C0C0C0; 
	text-decoration: none!important;
}
a:visited {color: #C0C0C0; text-decoration: none!important;}
a:hover {color: #333; text-decoration: none!important;}

ul{
	width: 100%;
    word-wrap: break-word;
    padding: 0;
	margin-top: -20px;
}
ol{padding: .5em 0em 0em 3.2em;}
li{line-height: 30px; padding: 0.9em 0em; list-style: none; }

#container {
	height:100%;
}
#content {
	height:94%;
	overflow-y: auto;
	overflow-x: hidden;
}

.post {
	display:flex;
	flex-direction:column;
	justify-content: center;
	flex-wrap: wrap;
	align-items: baseline;
	width: 100%;
    padding: 1em;
	max-width: 90%;
}
.entry a:hover {color: #C0C0C0; border-width: 0 0 1px 0; border-style: none none solid none; border-color: #C0C0C0; text-decoration: none;}
.entry strong{font-family: Georgia, "Times New Roman", Times, serif; font-weight: bold; color: #555555;}
.entry img {width:20%;}
.entryorderimg a>img,
.entryorderimg a>img:hover {
	width:10%; 
	border-style: none none none none;
}
.stage {
	max-width: 50em;
}
#splash,
#slideshow { 
    margin: 15px auto; 
    position: relative; 
    width:90%;
    height:auto;
    padding: 10px; 
}
#slideshow > div {
	display:none;
    position: absolute; 
    top: 10px; 
    left: 30px; 
    right: 10px; 
    bottom: 10px; 
}
#splash > div {
	display:block;
	position: absolute; 
    top: 10px; 
    left: 30px; 
    right: 10px; 
    bottom: 10px; 
}
#slideshow p,
#splash p {
	line-height: 15px; 
	margin: 5px auto; 
	text-indent: 0px;
	padding:0;
}
#slideshow p.dspace,
#splash p.dspace{
	line-height: 30px; 
	margin: 15px auto; 
}
.fcont {
	width:90%;
	height:auto;
	padding:10px 0px;
	max-width: 20em;
}

.fleft a img,
.fleft img,
.fright a img,
.fright img {
	width:100%;
}
.fclr {
	clear:both;
	height:0;
}
.quote {
  text-shadow: 0 .055em 0 rgba(0, 0, 0, 0.85);
  max-width: 20em;
}
a.aoverride {
	color:inherit;
	font-style: italic;
}

#footer {
	position:fixed;
	bottom:.1%;
	clear: both;
	width:100%;
	display:flex;
	flex-direction: row;
	justify-content: center;
	flex-wrap: nowrap;
	align-items: baseline;
	align-content: center;
	color:inherit;
	letter-spacing:4px;
}
#footer p{
	padding:4px 0 4px 12px; /*15%; /12px;*/
	margin: 0 10px 10px 10px; 
	color: #ffffff; /*#666; */
	font-size:13px; 
	font-family:helvetica, sans-serif;
	font-weight: 700;
	letter-spacing:4px;
}
#footer a,
#footer .aon {color: #c0c0c0;text-decoration: none;}
#footer a:hover{
	color: #303030; 
	text-decoration: none;
}
#arc {float: right; width:530px; overflow: hidden; margin-top:0px; margin-left:14px; margin-right:14px; margin-bottom:24px;}	
.arc p{color:#666; font-family: Verdana, sans-serif; font-size: 12px; font-weight: normal !important;}
.year th{color:#666; font-family: Verdana, sans-serif; font-size: 22px; font-weight: bold;}
.arctitle {color:#666; font-family: Verdana, sans-serif; font-size: 12px; font-weight: normal;}
.arctitle th {color:#999; font-family: Verdana, sans-serif; font-size: 14px; font-weight: normal;}
.arc2 {color:#999; font-family: Helvetica, sans-serif; font-size: 12px; font-weight: normal !important;}
.arc2 th {color:#999; font-family: Helvetica, sans-serif; font-size: 12px; font-weight: normal !important;}


/* small phones */
@media (max-width: 389px) {
#footer p {
	font-size: 10px;
	margin:0;
	padding:0;
}
.entry img {display:block;}
.entryorderimg a>img,
.entryorderimg a>img:hover {width:15%; 
	border-style: none none none none;
	display:block;}
.fcont {
	width:100%;
}
.fleft{
	width:95%;
	margin-top: 1em;
}
.fright {
	width:100%;
	margin-top: 1em;
}
#splash p,
#slideshow p { 
	line-height: 20px; 
	margin: 10px auto; 
}
}

/* phablets */
@media (min-width: 390px) and (max-width: 480px) {

#xfooter {
	left:8%;
}
#xfooter p{
	padding:3px 10px;
	margin: 5px; 
	font-size:12px; 
	letter-spacing:3px;
}
x.entry, .xpost h2, .xpost h3, .xpost h4 {
	margin-left:34px;
}
.xentry{
	max-width: 30em; 
}
.entry img {display:block;}
.entryorderimg a>img,
.entryorderimg a>img:hover {width:15%; 
	border-style: none none none none;
	display:block;}
.fcont {
	width:100%;
}
.fleft{
	width:95%;
	margin-top: 1em;
}
.fright {
	xwidth:95%;
}
#splash p,
#slideshow p { 
	line-height: 20px; 
	margin: 10px auto; 
}
}

/* large and small tablets */
@media (min-width: 481px) and  (max-width: 979px) { 
#splash p,
#slideshow p { 
	line-height: 20px; 
	margin: 10px auto; 
}
}

/* large screens */
@media (min-width: 1800px) {
body {
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}
}